program LinkedQ;
//*******************************************************
// Example program demonstrating linked list-based queues.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  LinkedQF in 'LinkedQF.pas' {LinkedQForm},
  LinkedQC in 'LinkedQC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TLinkedQForm, LinkedQForm);
  Application.Run;
end.
